eclipse.preferences.version=1
encoding//Debug/EDCU_TMS570LS1227.v0200/Debug/customize/subdir_rules.mk=UTF-8
encoding//Debug/EDCU_TMS570LS1227.v0200/Debug/customize/subdir_vars.mk=UTF-8
encoding//Debug/EDCU_TMS570LS1227.v0200/Debug/source/subdir_rules.mk=UTF-8
encoding//Debug/EDCU_TMS570LS1227.v0200/Debug/source/subdir_vars.mk=UTF-8
encoding//Debug/EDCU_TMS570LS1227.v0200/Debug/subdir_rules.mk=UTF-8
encoding//Debug/EDCU_TMS570LS1227.v0200/Debug/subdir_vars.mk=UTF-8
encoding//Debug/EDCU_TMS570LS1227.v0200/customize/subdir_rules.mk=UTF-8
encoding//Debug/EDCU_TMS570LS1227.v0200/customize/subdir_vars.mk=UTF-8
encoding//Debug/EDCU_TMS570LS1227.v0200/source/subdir_rules.mk=UTF-8
encoding//Debug/EDCU_TMS570LS1227.v0200/source/subdir_vars.mk=UTF-8
encoding//Debug/boot_uart/subdir_rules.mk=UTF-8
encoding//Debug/boot_uart/subdir_vars.mk=UTF-8
encoding//Debug/customize/subdir_rules.mk=UTF-8
encoding//Debug/customize/subdir_vars.mk=UTF-8
encoding//Debug/makefile=UTF-8
encoding//Debug/objects.mk=UTF-8
encoding//Debug/source/subdir_rules.mk=UTF-8
encoding//Debug/source/subdir_vars.mk=UTF-8
encoding//Debug/sources.mk=UTF-8
encoding//Debug/subdir_rules.mk=UTF-8
encoding//Debug/subdir_vars.mk=UTF-8
encoding//source/etpwm.c=UTF-8
